View Issue Details

IDProjectCategoryView StatusLast Update
0017678CentOS-8anacondapublic2020-08-18 12:26
Reportermkrajnak 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version8.2.2004 
Target VersionFixed in Version 
Summary0017678: Unable to install from latest CentOS-Stream-8-x86_64-20200801-dvd1.iso
DescriptionI am not sure if this is the right bugtracker, the centos 8 stream cannot be installed from the latest iso.

The installation fails right after anaconda starts.
Steps To Reproduce1.Download the iso http://isoredirect.centos.org/centos/8-stream/isos/x86_64/
2.Create a new VMin virt-viewer
3.Instalation fails:
Problems in request:
Modular dependency problems with Defaults:

 Problem 1: conflicting requests
  - nothing provides module(perl:5.30) needed by module perl-FCGI:0.78:8030020200618214557:2fbcbb20-0.x86_64
 Problem 2: conflicting requests
  - nothing provides module(perl:5.30) needed by module perl-YAML:1.24:8030020200723225335:a6d43775-0.x86_64
 Problem 3: module perl-App-cpanminus:1.7044:8030020200723233049:09acf126-0.x86_64 requires module(perl-YAML), but none of the providers can be installed
  - conflicting requests
  - nothing provides module(perl:5.30) needed by module perl-YAML:1.24:8030020200723225335:a6d43775-0.x86_64

Some packages, groups or modules are broken, the installation will be aborted.
Additional InformationI was able to reproduce this twice, I am trying right now with an older image.
TagsNo tags attached.

Activities

mkrajnak

mkrajnak

2020-08-18 08:28

reporter  

gHXM5EK.png (159,183 bytes)
gHXM5EK.png (159,183 bytes)
mkrajnak

mkrajnak

2020-08-18 12:26

reporter   ~0037572

Issue also discussed here: https://bugzilla.redhat.com/show_bug.cgi?id=1869358

Issue History

Date Modified Username Field Change
2020-08-18 08:28 mkrajnak New Issue
2020-08-18 08:28 mkrajnak File Added: gHXM5EK.png
2020-08-18 12:26 mkrajnak Note Added: 0037572